/*
	Super simple resume page
	Megan Plummer, 2014
	*/

@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,500,600);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,400italic,500italic,500,700);

body{
	background-image: url(groovepaper.png);
	/*font-family: 'Source Sans Pro', sans-serif;*/
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	color: #111;
	}

/* Global Styles */

a, a i{
	color: #007da5;
	text-decoration: none;
	-webkit-transition: color .2s ease;
	transition: color .2s ease;
	}

a i{
	color: rgba(0, 68, 153, 1);
	}

a:hover{
	color: rgba(0, 68, 153, 1);
	}

a:hover i{
	color: #000;
	}

ul{
	margin:0;
	padding: 0;
	}

li{
	margin: 0;
	padding: 0 0 .2em 0;
	}

p{
	margin: 0;
	padding: 0 0 .2em 0;
	}

h1, h2, h3, h4, h5 {
	margin: 0;
	padding: 0 0 .2em 0;
	text-shadow: 1px 1px 1px #ccc;
	}

h1{
	font-weight: 600;
	margin:0;
	font-size: 2.2em;
	line-height: 1em;
	padding:0;
	}

h2, h3{
	font-weight: 400;
	}

h2{
	font-size: 1.6em;
	}

.fa{
	top: -1px;
	position: relative;
	}

/* Page styles */



.main{
	background: white;
	width: 90%;
	max-width: 600px;
	margin: 40px auto;
	border: 1px solid #ddd;
	padding:20px;
	border-radius: 4px;
	box-shadow: 1px 2px 2px #eee;
	}

.heading{
	display:inline-block;
	width: 56%;
	}

.links{
	display:inline-block;
	width: 43%;
	text-align:right;

	}

.links ul{
list-style-type: none;
	}

.links li{
	white-space: nowrap;
	}

.profile-img{
	border-radius: 100px;
	width: 100px;
	height: auto;
	float: left;
	margin-right: 20px;
	box-shadow: 1px 1px 0px #ccc;
	}

.skills{
	padding: 10px 20px;
	border-top: 1px solid #ddd;
	margin-top: 15px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 20px;
	}

.skills ul {
	display:inline-block;
	width: 32%;
	margin:0;
	padding:0;
	list-style-type: circle;
	list-style-position: inside;
	}


.skills ul:first-child{
	width: 31%;
	}

.skills ul:nth-child(2){
	width: 34%;
	}

.skills ul:last-child{
	width: 32%;
	}

.skills li:hover{
	font-weight: 500;
	cursor: default;
	}

.about-me p{
	text-align: justify;
	}

@media (max-width: 600px){
	.heading, .links{
		display: block;
		margin: 0 auto 1em;
		width: 100%;
		text-align: center;
		}

	.skills{
		text-align:center;
		}

  .skills ul{
	  display: inline;
	  width: 100%;
	  }

  .skills li{
	  list-style-type: none;
	  display: inline;
	  padding: 0 25px 0 0;
	  line-height: 1.8em;
	  white-space: nowrap;
	  }

	}

